/* general style */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, p, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
color:#999999;
}
h1, h2, h3, h4, h5, h6 {
color:#eee;
}
.bar {
background:none repeat scroll 0 0 #222222;
}
.carousel img {
background-color:#222222;
border:1px solid #2a2a2a;
}
a.more-link {
background:url("images/more-link_close.png") no-repeat scroll right center #111111;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
a.more-link span {
color:#777;
}
a:link, a:visited {
color:#fff;
}
a:hover {
color:#333333;
}
a:active {
color:#fff;
}
div.logo a {
display:block;
}
div#header_wrap {
background:#000 url("images/radial_header_bold.jpg") center top no-repeat;
}
div#header_container {
border-top:4px solid #222;
}
div.headline_title {
background:url("images/headline_bg_black.png") left center no-repeat;
}
div.headline_close {
background:url("images/headline_close_black.png") no-repeat scroll left bottom transparent;
}
.headline_title h3 {
color:#fff;
}
.headline_inner h4 {
color:#ccc;
}
#searchwrapper input {
color:#aaa;
}
#searchwrapper {
background-image:url("images/search_black.png");
}
div#main_container {
background:none repeat scroll 0 0 #050505;
}
div#footer_container {
background:#000;
border-top:4px solid #050505;
}
.footer h5 {
color:#ccc;
}
ul.footer_widgets h3 {
color:#ccc;
}
.footer ul.footer_widgets ul.thumblist img {
background:#111; border:1px solid #151515; margin-right:17px;
}
.footer a {
color:#888;
}
.footer ul a:hover {
color:#888;
}
.footer ul ul li:hover {
color:#333;
background:#272727;
}
.footer ul {
border-color:#1a1a1a;
color:#888;
}
ul.footer_widgets ul li {
border-bottom:1px solid #1a1a1a;
}
.footer input, .footer textarea {
background:#111111;
color:#777;
}
.footer input:hover, .footer textarea:hover {
background:#171717;
}
.footer_form label {
}
.footer_form .submit input {
color:#999;
background:#272727;
}
.footer_form .submit input:hover {
color:#555;
background:#222;
}
.copyright p {
color:#333;
}
.copyright p a, .copyright p a:hover {
color:#333;
}
div.copyright {
height:53px;
}
div.copyright_container {
background:#000;
}


/* dropdown */
ul.dropdown li a, ul.dropdown .dir {
color:#eee;
}
ul.dropdown *.dir {
 background-image: url("images/dropdown_arrow_dark.png");
}
ul.dropdown ul li a {
color:#555; border-bottom:solid 0px #eee; padding:10px 12px;
}

/* slider */
.buttons, .control{
	border:1px solid #999;
}
.active{
	background:#eee;
	color: #00ff00;
	border:1px solid #eee;
}
.buttons:hover {
	background:#eee;
	border:1px solid #eee;
}